Bug 23272 - [MSE] Extra ; at the end of the totalFrameDelay declaration
Summary: [MSE] Extra ; at the end of the totalFrameDelay declaration
Status: RESOLVED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: Media Source Extensions (show other bugs)
Version: unspecified
Hardware: PC Linux
: P2 trivial
Target Milestone: LC
Assignee: Adrian Bateman [MSFT]
QA Contact: HTML WG Bugzilla archive list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-18 08:36 UTC by Dominique Hazael-Massieux
Modified: 2013-10-11 22:37 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Hazael-Massieux 2013-09-18 08:36:11 UTC
"readonly attribute double totalFrameDelay;;"
Comment 1 Aaron Colwell 2013-09-24 07:20:51 UTC
Change committed https://dvcs.w3.org/hg/html-media/rev/241ec21c4cff